Bug 963578 - maven-project-info-reports-plugin-2.7 is available
maven-project-info-reports-plugin-2.7 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-project-info-reports-plugin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 985674
  Show dependency treegraph
 
Reported: 2013-05-16 03:57 EDT by Upstream Release Monitoring
Modified: 2013-07-25 04:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.7-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-25 04:07:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-16 03:57:17 EDT
Latest upstream release: 2.7
Current version in Fedora Rawhide: 2.6
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-project-info-reports-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mikolaj Izdebski 2013-07-22 07:04:25 EDT
Fixed in maven-project-info-reports-plugin-2.7-1
Comment 2 Mikolaj Izdebski 2013-07-25 04:07:05 EDT
I believe that this bug is fixed in maven-project-info-reports-plugin-2.7-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=436561

Note You need to log in before you can comment on or make changes to this bug.